ATMEL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - l -

- LANG_ID : usb_descriptors.h
- LANGUAGE_ID : usb_descriptors.h
- LAST_BOOT_ENTRY : flash.h
- Le16 : compiler.h
- Le32 : compiler.h
- LED0_BIT : stk_525.h
- Led0_off : stk_525.h
- Led0_on : stk_525.h
- Led0_toggle : stk_525.h
- LED1_BIT : stk_525.h
- Led1_off : stk_525.h
- Led1_on : stk_525.h
- Led1_toggle : stk_525.h
- LED2_BIT : stk_525.h
- Led2_off : stk_525.h
- Led2_on : stk_525.h
- Led2_toggle : stk_525.h
- LED3_BIT : stk_525.h
- Led3_off : stk_525.h
- Led3_on : stk_525.h
- Led3_toggle : stk_525.h
- LED_DDR : stk_525.h
- LED_PIN : stk_525.h
- LED_PORT : stk_525.h
- Leds_get_val : stk_525.h
- Leds_init : stk_525.h
- Leds_off : stk_525.h
- Leds_on : stk_525.h
- Leds_set_val : stk_525.h
- Left_adjust_adc_result : adc_drv.h
- LENGTH_HIGH_POS : usb_host_enum.h
- LENGTH_LOW_POS : usb_host_enum.h
- LENGTH_OF_REPORT_IN : usb_descriptors.h
- LENGTH_OF_REPORT_OUT : usb_descriptors.h
- LIB_CTRLACCESS : conf_explorer.h
- LIB_MEM : conf_explorer.h
- LITTLE_ENDIAN : compiler.h
- LOG_STR_CODE : config.h , host_dfu_task.c , host_hid_task.c , host_mouse_task.c , host_mem.c , usb_host_task.c , usb_task.c
- Long_call : compiler.h
- LOW : compiler.h
- LOW0_32_BPB_FATSz32 : fat.h
- LOW0_32_BPB_RootClus : fat.h
- LOW0_32_BPB_TotSec32 : fat.h
- LOW1_32_BPB_FATSz32 : fat.h
- LOW1_32_BPB_RootClus : fat.h
- LOW1_32_BPB_TotSec32 : fat.h
- LOW2_32_BPB_FATSz32 : fat.h
- LOW2_32_BPB_RootClus : fat.h
- LOW2_32_BPB_TotSec32 : fat.h
- LOW3_32_BPB_FATSz32 : fat.h
- LOW3_32_BPB_RootClus : fat.h
- LOW3_32_BPB_TotSec32 : fat.h
- LOW_16_BPB_BytsPerSec : fat.h
- LOW_16_BPB_FATSz16 : fat.h
- LOW_16_BPB_FSInfo : fat.h
- LOW_16_BPB_ResvSecCnt : fat.h
- LOW_16_BPB_RootEntCnt : fat.h
- LOW_16_BPB_TotSec16 : fat.h
- LSB : compiler.h
- LSB0 : compiler.h
- LSB1 : compiler.h
- LSB2 : compiler.h
- LSB3 : compiler.h
- LSW : compiler.h
- lun0_name : ctrl_access.c
- lun1_name : ctrl_access.c
- lun2_name : ctrl_access.c
- lun3_name : ctrl_access.c
- lun4_name : ctrl_access.c
- lun5_name : ctrl_access.c
- lun6_name : ctrl_access.c
- lun7_name : ctrl_access.c
- LUN_0 : conf_access.h , ctrl_access.h
- LUN_0_EN : ctrl_access.h
- LUN_0_INCLUDE : ctrl_access.h
- Lun_0_mem_2_ram : ctrl_access.h
- LUN_0_NAME : ctrl_access.h
- Lun_0_ram_2_mem : ctrl_access.h
- Lun_0_read_10 : ctrl_access.h
- Lun_0_read_capacity : ctrl_access.h
- Lun_0_removal : ctrl_access.h
- Lun_0_test_unit_ready : ctrl_access.h
- Lun_0_wr_protect : ctrl_access.h
- Lun_0_write_10 : ctrl_access.h
- LUN_1 : conf_access.h , ctrl_access.h
- LUN_1_EN : ctrl_access.h
- LUN_1_INCLUDE : ctrl_access.h
- Lun_1_mem_2_ram : ctrl_access.h
- LUN_1_NAME : ctrl_access.h
- Lun_1_ram_2_mem : ctrl_access.h
- Lun_1_read_10 : ctrl_access.h
- Lun_1_read_capacity : ctrl_access.h
- Lun_1_removal : ctrl_access.h
- Lun_1_test_unit_ready : ctrl_access.h
- Lun_1_wr_protect : ctrl_access.h
- Lun_1_write_10 : ctrl_access.h
- LUN_2 : conf_access.h , ctrl_access.h
- LUN_2_EN : ctrl_access.h
- LUN_2_INCLUDE : ctrl_access.h
- Lun_2_mem_2_ram : ctrl_access.h
- LUN_2_NAME : ctrl_access.h
- Lun_2_ram_2_mem : ctrl_access.h
- Lun_2_read_10 : ctrl_access.h
- Lun_2_read_capacity : ctrl_access.h
- Lun_2_removal : ctrl_access.h
- Lun_2_test_unit_ready : ctrl_access.h
- Lun_2_wr_protect : ctrl_access.h
- Lun_2_write_10 : ctrl_access.h
- LUN_3 : ctrl_access.h , conf_access.h
- LUN_3_EN : ctrl_access.h
- LUN_3_INCLUDE : ctrl_access.h
- Lun_3_mem_2_ram : ctrl_access.h
- LUN_3_NAME : ctrl_access.h
- Lun_3_ram_2_mem : ctrl_access.h
- Lun_3_read_10 : ctrl_access.h
- Lun_3_read_capacity : ctrl_access.h
- Lun_3_removal : ctrl_access.h
- Lun_3_test_unit_ready : ctrl_access.h
- Lun_3_wr_protect : ctrl_access.h
- Lun_3_write_10 : ctrl_access.h
- LUN_4 : ctrl_access.h
- LUN_4_EN : ctrl_access.h
- LUN_5 : ctrl_access.h
- LUN_5_EN : ctrl_access.h
- LUN_6 : ctrl_access.h
- LUN_6_EN : ctrl_access.h
- LUN_7 : ctrl_access.h
- LUN_7_EN : ctrl_access.h
- LUN_ID_0 : ctrl_access.h
- LUN_ID_1 : ctrl_access.h
- LUN_ID_2 : ctrl_access.h
- LUN_ID_3 : ctrl_access.h
- LUN_ID_4 : ctrl_access.h
- LUN_ID_5 : ctrl_access.h
- LUN_ID_6 : ctrl_access.h
- LUN_ID_7 : ctrl_access.h
- LUN_ID_DF : ctrl_access.h
- LUN_ID_MMC_SD : ctrl_access.h
- LUN_ID_NF : ctrl_access.h
- LUN_ID_USB : ctrl_access.h
- LUN_ID_VIRTUAL : ctrl_access.h
- LUN_USB : conf_access.h , ctrl_access.h
- LUN_USB_EN : ctrl_access.h
- Lun_usb_get_lun : ctrl_access.h
- LUN_USB_INCLUDE : ctrl_access.h
- Lun_usb_mem_2_ram : ctrl_access.h
- LUN_USB_NAME : ctrl_access.h
- Lun_usb_ram_2_mem : ctrl_access.h
- Lun_usb_read_capacity : ctrl_access.h
- Lun_usb_read_sector_size : ctrl_access.h
- Lun_usb_removal : ctrl_access.h
- Lun_usb_test_unit_ready : ctrl_access.h
- Lun_usb_wr_protect : ctrl_access.h
- lunusb_name : ctrl_access.c